@charset "utf-8";

/*----------------------------------------MV*/
#MV{}
#MV.globaltop{
	display: block;
	height: auto;
	position: relative;
	z-index: 3;
}
#MV.globaltop:before,#MV.globaltop:after{
	width: 100%;
	display: block;
	height: 150px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#MV.globaltop:before{
	display: none;
}
#MV.globaltop:after{
	display: none;
}
#MV.globaltop .Inner{
	width: 100%;
}
#MV.globaltop .Inner h1{}
#MV.globaltop .Inner h1 .sub{
	font-size: 6vw;
}
#MV.globaltop .Inner h1 .sub:before,#MV.globaltop .Inner h1 .sub:after{}
#MV.globaltop .Inner h1 .sub span{}
#MV.globaltop .Inner h1 .main{
	padding: 0 20px;
	padding-bottom: 20px;
}
#MV.globaltop .Inner h1 .main img{
	width: 100%;
}
#MV.globaltop .Inner h2{
	text-align: left;
	font-size: 3.5vw;
}
#MV.globaltop .Inner h2 p{
	display: inline;
}

/*----------------------------------------MVitem*/
#MVitem{
}
#MVitem .Inner{}
#MVitem .Inner .slick-list{}
#MVitem .Inner .slick-prev:before,#MVitem .Inner .slick-next:before{
    top: 3px;
}
#MVitem .Inner .slick-prev:before{}
#MVitem .Inner .slick-next:before{}
#MVitem .Inner .slick-arrow,#MVitem .Inner .slick-arrow:hover,#MVitem .Inner .slick-arrow:focus,#MVitem .Inner .slick-arrow:active{}
#MVitem .Inner .slick-arrow{}
#MVitem .Inner .slick-arrow:hover,#MVitem .Inner .slick-arrow:focus,#MVitem .Inner .slick-arrow:active{}
#MVitem .Inner .slick-next{
    right: 0;
}
#MVitem .Inner .slick-prev{}
#MVitem .Inner .slick-track{}
#MVitem .Inner .slick-track:before,#MVitem .Inner .slick-track:after{}
#MVitem .Inner .slick-slide{}
#MVitem .Inner .slick-slide{}
#MVitem .Inner .slick-slide a{}
#MVitem .Inner .slick-dots{}
#MVitem .Inner .slick-dots li{
    width: 10px;
    height: 10px;
    margin: 0 5px;
}
#MVitem .Inner .slick-dots li button{}
#MVitem .Inner .slick-dots li button:before{}
#MVitem .Inner li dl{}
#MVitem .Inner .Entry{}
#MVitem .Inner .Entry.dom{}
#MVitem .Inner .Entry .grudge{}
#MVitem .Inner .Entry .icon{}
#MVitem .Inner .Entry .icon{}
#MVitem .Inner .Entry.dom .icon{}
#MVitem .Inner .Entry .photo{}
#MVitem .Inner .Entry .photo img{}
#MVitem .Inner .Entry .photo ul{}
#MVitem .Inner .Entry .photo li{}
#MVitem .Inner .Entry .photo li + li{}
#MVitem .Inner .Entry .photo li img{}
#MVitem .Inner .Entry .photo .sub{
    font-size: 11px;
    text-align: left;
}
#MVitem .Inner .Entry .photo .sub br{
    display: none;
}
#MVitem .Inner .Entry .title{
}
#MVitem .Inner .Entry .title dt{
    font-size: 12px !important;
}
#MVitem .Inner .Entry .title dt.small{}
#Domestic #MVitem .Inner .Entry .title dt{}
#MVitem .Inner .Entry .title dd{
    font-size: 20px;
}
#MVitem .Inner .Entry.brandC14 .title dd.imp,#MVitem .Inner .Entry.brandC1 .title dd.imp{}
#MVitem .Inner .Entry.brandT1 .title dd.ciao{}
#Domestic #MVitem .Inner .Entry .title dd{}
#MVitem .Inner .Entry .title dd.small{
    font-size: 16px;
}
#MVitem .Inner .Entry .title dd span{}
#MVitem .Inner .Entry .title dd a{}
#MVitem .Inner .Entry .price{}
#MVitem .Inner .Entry .price dt{
    font-size: 17px;
}
#MVitem .Inner .Entry .price dt span{}
#MVitem .Inner .Entry .price dd{}
#MVitem .Inner .Entry .senko,#MVitem .Inner .Entry .sale{}
#MVitem .Inner .Entry:hover{}
#MVitem .Inner .Entry:hover .photo{}


/*--------------------------------------Recom*/
#Recom{
	padding-bottom: 10px;
	padding-top: 30px;
}

#Recom:before,
#Recom:after{
    width: 45%;
    height: 90px;
    top: 0;
}
#Recom:before{}
#Recom:after{
    background-position: top right;
}

.disp-overlay #Recom{
	position: relative;
	z-index: 1;
}
#Recom .MainTxt{
	width: 86%;
	text-align: left;
	font-size: 14px;
	margin: 0 auto;
	margin-bottom: 20px;
}
#Recom h2 .main{
	padding-bottom: 0;
}
#Recom .Sec{
	width: 90%;
}
#Recom .Sec +.Sec{
	margin-top: 25px;
	padding-top: 25px;
}
#Recom .Sec .MainTxt{
	width: 100%;
	font-size: 13px;
	margin-bottom: 20px;
}


/*----------------------------------RecomSC*/
.RecomSC{
    margin-bottom: 20px;
}
.RecomSC dl{
    width: 100%;
    color: var(--MainColor);
    text-align: center;
    border: 2px solid var(--MainColor);
    border-radius: 3px;
    padding: 3px 0;
}
.RecomSC dt{
    display: block;
}
.RecomSC dd.Inner{
    padding: 8px;
}
.RecomSC dd ul{}
.RecomSC dd li{
    width: 100%;
    margin-bottom: 6px;
}
.RecomSC dd li a{
    display: block;
    border: none;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 7px 15px 7px 15px;
    position: relative;
}
.RecomSC dd li a:after{content: "\f107";font-family:FontAwesome;
    display: block;
    position: absolute;
    right: 5px;
    top: 50%;
    line-height: 1;
    margin-top: -0.5em;
}
.RecomSC dd li a:hover{}
.RecomSC.btm{
    width: 100%;
    margin-top: 0;
    margin-bottom: 30px;
    box-shadow: none;
}
.RecomSC.btm dl{
    background-color: inherit;
    padding: 0;
    background-color: #fff;
}
.RecomSC.btm dt{
    background-color: #fff;
    color: var(--MainColor);
    font-size: 13px;
    padding: 5px 0;
}
.RecomSC.btm dd{}
.RecomSC.btm dd ul{}
.RecomSC.btm dd li{
    width: auto;
    display: flex;
    align-items: center;
}
.RecomSC.btm dd li:before{

padding: 0 5px;
}
.RecomSC.btm dd li:last-of-type:after{}
.RecomSC.btm dd li a{}
.RecomSC.btm dd li a:after{}
.RecomSC.btm dd li a:hover{}